
Redmine - Feature #3781

Add permission to control viewing of Estimated Hours based on Role

2009-08-25 23:19 - Robert Chady

Status: Closed Start date: 2009-08-25

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues permissions Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

[16:13] <edavis10> rchady: if you want to suggest the feature, I can port my

code to a patch.  Would need to be cleaned up a bit before release

though.

Related issues:

Is duplicate of Redmine - Feature #3088: Estimated hours field able to hide r... New 2009-04-01

History

#1 - 2010-10-25 17:02 - Eric Davis

- Assignee deleted (Eric Davis)

#2 - 2019-01-14 05:31 - Go MAEDA

- Is duplicate of Feature #3088: Estimated hours field able to hide role based added

#3 - 2019-01-14 05:31 - Go MAEDA

- Resolution set to Duplicate

Closing as a duplicate of #3088.

#4 - 2019-01-14 05:32 - Go MAEDA

- Status changed from New to Closed
